input {
  beats {
    port => 5044
  }
}

filter {
#  json {
#    source => "message"
#    remove_field => "message"
#  }
  mutate {
    add_tag => [ "logstash_filter_applied" ]
  }
}

output {
  elasticsearch {
    hosts => "elasticsearch:9200"
    index => "filebeat-%{+YYYY.MM.dd}"
  }
}
